body {
background-image: url('bg.png');
display: flex;
justify-content: center;
align-items: center;
height: 340px;
flex-flow: column;
image-rendering: pixelated;
}
#tekscior{
    color: #000000;
    text-shadow:
    -1px -1px 2px #ffffff,
    1px -1px 2px #ffffff,
    -1px 1px 2px #ffffff,
    1px 1px 2px #ffffff;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    /*font-size: 1.2vw;*/
}
